prefix=/usr/local
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libavformat
Description: FFmpeg container format library
Version: 52.111.0
Requires: 
Requires.private: libavcodec libavutil
Conflicts:
Libs: -L${libdir} -lavformat -L/usr/local/lib -Wl,-rpath,/usr/local/lib -pthread -lbz2 -lavcodec -lgsm -lmp3lame -logg -lorc-0.4 -lschroedinger-1.0 -lspeex -ltheoradec -ltheoraenc -lvorbis -lvorbisenc -lvpx -lx264 -lxvidcore -lz -lavutil -lm
Cflags: -I${includedir}
